---
name: Alex Buijs
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Senior
  Fullstack Engineer</a>, Govern:Authorization
reports_to: jayswain
picture: alexbuijs.jpg
twitter: alexbuijs
gitlab: alexbuijs
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Govern Compartment
- Govern:Authorization
- Govern:Authorization BE Team
- Govern:Authorization FE Team
projects:
  gitlab:
  - trainee_maintainer backend
  pipeline-validation-service: maintainer
story: |
  Alex Buijs has over 15 years of experience creating web applications. He enjoys using the latest
  techniques and a diversity of frameworks. He takes pride in creating beautiful and minimal code.
  He has a master's degree in AI. Besides programming, he is father of an adolescent daughter,
  practices zen meditation on a daily basis, loves making electronic music, watching movies, skying
  and paragliding.
domain_expertise:
- captcha
- git_abuse_rate_limiting
- identity_verification
- pvs
- rails
- user_trust_score
specialty:
- 'Govern: Authorization'
job_title: Senior Fullstack Engineer

